CoreAudio.Device="Eining"
CoreAudio.Device.Default="Standard"
CoreAudio.Channel="Kanal"
CoreAudio.Channel.Default="Standard"
WindowUtils.Window="Vindauge"
CropMode="Skjer til"
CropMode.None="Ingen"
CropMode.ToWindow="Til vindauge"
Crop.origin.x="Skjer til, venstre"
Crop.origin.y="Skjer til, topp"
Crop.size.width="Skjer til, høgre"
Crop.size.height="Skjer til, botn"
